package com.ruoyi.project.reliability.domain;

public class TRiskMatrixVo {
    private int mrhb2;
    private int mrha1;
    private int mrha0;
    private int mrmc2;
    private int mrmb1;
    private int mrma0;
    private int mrlc2;
    private int mrlc1;
    private int mrlb0;
    private int prhb2;
    private int prha1;
    private int prha0;
    private int prmc2;
    private int prmb1;
    private int prma0;
    private int prlc2;
    private int prlc1;
    private int prlb0;
    private int echc;
    private int echb;
    private int echa;
    private int ecmc;
    private int ecmmb;
    private int ecmhb;
    private int ecld;
    private int eclc;
    private int eclb;
    private int nr;
    private int omr;
    private int opr;
    private int countA;
    private int countB;
    private int countC;
    private int countD;
    private String totalA;
    private String totalB;
    private String totalC;
    private String totalD;


    public int getMrhb2() {
        return mrhb2;
    }

    public void setMrhb2(int mrhb2) {
        this.mrhb2 = mrhb2;
    }

    public int getMrha1() {
        return mrha1;
    }

    public void setMrha1(int mrha1) {
        this.mrha1 = mrha1;
    }

    public int getMrha0() {
        return mrha0;
    }

    public void setMrha0(int mrha0) {
        this.mrha0 = mrha0;
    }

    public int getMrmc2() {
        return mrmc2;
    }

    public void setMrmc2(int mrmc2) {
        this.mrmc2 = mrmc2;
    }

    public int getMrmb1() {
        return mrmb1;
    }

    public void setMrmb1(int mrmb1) {
        this.mrmb1 = mrmb1;
    }

    public int getMrma0() {
        return mrma0;
    }

    public void setMrma0(int mrma0) {
        this.mrma0 = mrma0;
    }

    public int getMrlc2() {
        return mrlc2;
    }

    public void setMrlc2(int mrlc2) {
        this.mrlc2 = mrlc2;
    }

    public int getMrlc1() {
        return mrlc1;
    }

    public void setMrlc1(int mrlc1) {
        this.mrlc1 = mrlc1;
    }

    public int getMrlb0() {
        return mrlb0;
    }

    public void setMrlb0(int mrlb0) {
        this.mrlb0 = mrlb0;
    }

    public int getPrhb2() {
        return prhb2;
    }

    public void setPrhb2(int prhb2) {
        this.prhb2 = prhb2;
    }

    public int getPrha1() {
        return prha1;
    }

    public void setPrha1(int prha1) {
        this.prha1 = prha1;
    }

    public int getPrha0() {
        return prha0;
    }

    public void setPrha0(int prha0) {
        this.prha0 = prha0;
    }

    public int getPrmc2() {
        return prmc2;
    }

    public void setPrmc2(int prmc2) {
        this.prmc2 = prmc2;
    }

    public int getPrmb1() {
        return prmb1;
    }

    public void setPrmb1(int prmb1) {
        this.prmb1 = prmb1;
    }

    public int getPrma0() {
        return prma0;
    }

    public void setPrma0(int prma0) {
        this.prma0 = prma0;
    }

    public int getPrlc2() {
        return prlc2;
    }

    public void setPrlc2(int prlc2) {
        this.prlc2 = prlc2;
    }

    public int getPrlc1() {
        return prlc1;
    }

    public void setPrlc1(int prlc1) {
        this.prlc1 = prlc1;
    }

    public int getPrlb0() {
        return prlb0;
    }

    public void setPrlb0(int prlb0) {
        this.prlb0 = prlb0;
    }

    public int getEchc() {
        return echc;
    }

    public void setEchc(int echc) {
        this.echc = echc;
    }

    public int getEchb() {
        return echb;
    }

    public void setEchb(int echb) {
        this.echb = echb;
    }

    public int getEcha() {
        return echa;
    }

    public void setEcha(int echa) {
        this.echa = echa;
    }

    public int getEcmc() {
        return ecmc;
    }

    public void setEcmc(int ecmc) {
        this.ecmc = ecmc;
    }

    public int getEcmmb() {
        return ecmmb;
    }

    public void setEcmmb(int ecmmb) {
        this.ecmmb = ecmmb;
    }

    public int getEcmhb() {
        return ecmhb;
    }

    public void setEcmhb(int ecmhb) {
        this.ecmhb = ecmhb;
    }

    public int getEcld() {
        return ecld;
    }

    public void setEcld(int ecld) {
        this.ecld = ecld;
    }

    public int getEclc() {
        return eclc;
    }

    public void setEclc(int eclc) {
        this.eclc = eclc;
    }

    public int getEclb() {
        return eclb;
    }

    public void setEclb(int eclb) {
        this.eclb = eclb;
    }

    public int getNr() {
        return nr;
    }

    public void setNr(int nr) {
        this.nr = nr;
    }

    public int getOmr() {
        return omr;
    }

    public void setOmr(int omr) {
        this.omr = omr;
    }

    public int getOpr() {
        return opr;
    }

    public void setOpr(int opr) {
        this.opr = opr;
    }

    public int getCountA() {
        return countA;
    }

    public void setCountA(int countA) {
        this.countA = countA;
    }

    public int getCountB() {
        return countB;
    }

    public void setCountB(int countB) {
        this.countB = countB;
    }

    public int getCountC() {
        return countC;
    }

    public void setCountC(int countC) {
        this.countC = countC;
    }

    public int getCountD() {
        return countD;
    }

    public void setCountD(int countD) {
        this.countD = countD;
    }

    public String getTotalA() {
        return totalA;
    }

    public void setTotalA(String totalA) {
        this.totalA = totalA;
    }

    public String getTotalB() {
        return totalB;
    }

    public void setTotalB(String totalB) {
        this.totalB = totalB;
    }

    public String getTotalC() {
        return totalC;
    }

    public void setTotalC(String totalC) {
        this.totalC = totalC;
    }

    public String getTotalD() {
        return totalD;
    }

    public void setTotalD(String totalD) {
        this.totalD = totalD;
    }
}
